Subject: Re: 64D Article submission
From: "D. Campbell" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 21 Oct 2001 09:38:47 -0700

Steve
Glad you like it. 
Look for more stuff in the future from me. yes, FS30150 green is the most common, almost black, seen and that turns me off of building apaches, but thispaint scheme is far more interesting. I may even do one in snow camo(have a Monogram 1/48 now that Im building).
Ill have a Cobra article in a couple of weeks....JGSDF markings with Twobobs decals.
David
Hover Lover's Model Page is at :
http://www.angelfire.com/ca4/hlmp/home.html
BY a model builder, FOR model builders.
  ----- Original Message ----- 
  From: Steve Bamford 
  To: D. Campbell 
  Sent: Sunday, October 21, 2001 12:44 AM
  Subject: Re: 64D Article submission

  I LOVE this Apache!!!  This is the first time I've seen the AH-64 in anything but the dark (black?)scheme.  Your colour scheme gives the option to do plenty of weathering etc.  Very cool!!!  I have the 1/48 kit (Monogram?)....but the dark paint scheme common on Apache's has kept me from having much interest in building this kit anytime soon.
  I will have your chopper on ARC in 2 to 3 weeks.

  Thanks for sending it in!!!

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: D. Campbell 
    To: [email-masked] 
    Sent: Saturday, October 20, 2001 6:27 PM
    Subject: 64D Article submission

        Steve
    OK OK OK 
    I broke down and finally wrote an article for ya LOL.
    Actually I've been so busy lately have not been able to do much besides build and work. I will also send along my Monogram AH1S contribution as well as the detailed Hasegawa SH60Bs that Im building. I'm photographing as I go on both projects. 
    Hope this format works for you, its DOC format, but I can save and send as anything else as well.
    David Campbell
    Hover Lover's Model Page is at :
    http://www.angelfire.com/ca4/hlmp/home.html
    BY a model builder, FOR model builders.